Subject: Log Files

From: Jason Smith <[email-masked]>
Date: Wed, 9 May 2001 15:12:38 +0800

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

At the moment I run a FreeBSD machine that acts as a firewall. I use IIS 5.0
as the webserver and i use the plug-gw to pass requests to the webserver.
But in my webservers' log file it says that all requests come from the
firewall (an internal address) how can i make it either send the correct ip
address of the request or log it somewhere within BSD?